		<!DOCTYPE html> 
		<html>
		<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial=scale-1">
		<title>Spin Wheel</title>  
		</script> 
		<script src="<?php echo ROOTPATH;?>/view/js/jquery-1.11.1.min.js"></script> 
		</head>
		<body>
		    
		  	<link href="<?php echo ROOTPATH;?>/view/css/screen-600.css" rel="stylesheet" type="text/css">
            <div class="menuIcon">
      <span><img src="<?php echo ROOTPATH;?>/view/images/menu.svg"/></span>  
   </div>
   	<?php 
	    include_once(ABS_PATH."/menu.php");
	?>
        <br><br><br>
        <?php 
            echo $_SESSION['WithRst'];
        ?>    
		<fieldset>
		    <form method="post" autocomplete="off">
			<input type="text" name="WithAmt" placeholder="Ener Withdraw Amount" />  
			<input type="submit" name="submitWithAmt" value="Submit" />
			</form>
		</fieldset>
		
<script>
  $(document).ready(function()
  {   
    $(".menuIcon").click(function(){
      $('.menuBox').animate({left: '0'});
    });

    $(".closeMenu").click(function(){
      $('.menuBox').animate({left: '-280px'});
    });
  });
</script>  	 
		<?php 
		    unset($_SESSION['WithRst']); 
		?> 
		</body>
		</html>
